int main(int argc, char *argv[])
{
    SetForColor(0);
    SetBackColor(4);

    ChangeCursorPos(10,10);

    PrintString("Hello World");

    PrintChar('!', 2);
    DrawChar('!', 2);

    ChangeCursorPos(1,20);
    printf("%d\n", isEGA());
    printf("%d\n", GetScreenLines());
    printf("%d\n", GetScreenCols());
    printf("%d\n", GetCursorShape());
    printf("%d\n", SetHighIntensity(1));
    printf("%d\n", GetHighIntensity());
    printf("%d\n", SetHighIntensity(0));
    printf("%d\n", GetHighIntensity());

    return 0;
}
